Subject: Superior Amendment
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 24 Jan 2001 01:45:00 -0800 (PST)

Hey Gerald,

Enron Corp. and Texaco Inc. currently have issued $12MM guaranties to 
Superior Natural Gas.  The obligations under the guaranties are several and 
not joint obligations.  The customer has asked that we increase these 
guaranties to $25MM.  Please prepare an amendment to the existing guaranties 
and have Enron execute a hardcopy original, delivering such copy to me at 
2860b.  And, drafting an executable Texaco copy so that I might e-mail the 
request to Texaco for signature.

Thanks for your help.

brant